<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>格力空调KFR-26GW/K(26556)D1-N1</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>155</CategoryID>
    <AddDate>2010-5-22 17:16:29</AddDate>
    <Pics>838</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>格力空调KFR-26GW/K(26556)D1-N1</PageTitle>
    <Keyword>格力空调KFR-26GW/K(26556)D1-N1|</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：挂壁式&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：KFR-26GW/K(26556)D1-N1&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;匹数：1P&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;制冷面积：12-18平方米&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;制热面积：10-14平方米&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：白色&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;凉之夏&amp;amp;nbsp; &amp;lt;br /&amp;gt;
    机型：23、26、32、35、&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;国家一级能效比&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
    主要功能特点： &amp;lt;br /&amp;gt;
    ★ 一键响应，行业首创&amp;amp;ldquo;舒适省电模式&amp;amp;rdquo;&amp;lt;br /&amp;gt;
    ★ 薄型外观，优雅大方&amp;lt;br /&amp;gt;
    ★ 可拆洗出风口设计，易清洗&amp;lt;br /&amp;gt;
    ★ 静音设计&amp;lt;br /&amp;gt;
    ★ 多种送风方式&amp;lt;br /&amp;gt;
    ★ 抗菌防霉过滤网+儿茶素滤网&amp;lt;br /&amp;gt;
    ★ 专利智能化霜&amp;lt;br /&amp;gt;
    ★ &amp;amp;ldquo;智能+可控&amp;amp;rdquo;电辅助加热&amp;lt;br /&amp;gt;
    ★ 独立除湿&amp;lt;br /&amp;gt;
    ★ 防冷风设计&amp;lt;br /&amp;gt;
    ★ 可控超强功能&amp;lt;/p&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>